.navbar {
	background: #1e405b;
}

.nav-link {
	margin-left: 25px;
}

.form-inline {
	margin-left: 250px;
}

body {
	text-align: center;
	margin: 0.2%;
}

#upload {
	float: left;
}

h2, h3 {
	color: #1e405b;
}

#img-career {
	width: 350px;
	height: 250px;
}

.formss {
	margin-left: 500px;
}

.formss button {
	background: #1e405b;
	color: white;
}

.btn {
	margin-right: 70px;
}

footer {
	display: block;
	color: white;
	background: #1e405b;
	padding: 17px 0 18px 0;
	border-top: 1px solid white;
}

footer a {
	color: white;
}

footer a:hover {
	color: white;
}